{
    "artificialDelayMilliseconds": 300,
    "keepExistingTerminalsOpen": false,
    "runOnStartup": true,
    "terminals": [
      {
        "splitTerminals": [
          {
            "name": "dev",
            "commands": ["make"],
            "shouldRunCommands": true
          }
        ]
      }
    ]
  }
